{% if ToolsUrlsData %}
  {{ include("./subviews/usersmanage/buttons/TULAM_buttongroup_form.twig", { toolUrls : ToolsUrlsData.toolUrls, toolOptions : ToolsUrlsData.toolOptions, current : 'newuser' }) }}
{% endif %}
{% if aForm.htmlErrors%}<div class="alert alert-danger">
  {{ aForm.htmlErrors }}
</div>{% endif %}
{{ C.Html.beginForm(aForm.action,'post',({'class' : 'form-horizontal form-tulam'})) }}
  {{ include("./subviews/usersmanage/fieldsets/TULAM_fieldset_user.twig", { currentForm : 'createuser' } ) }}
  {% if not aForm.noMessage %}
    {{ include("./subviews/usersmanage/fieldsets/TULAM_fieldset_mailuser.twig", { currentForm : 'createuser' } ) }}
  {% endif %}
  <div class="form-group">
      <div class="col-sm-offset-4 col-sm-8">
          {{  C.Html.htmlButton(
              language['Create'],
              ({ 'type' : 'submit','class' : 'btn btn-primary' })
            ) }}
      </div>
  </div>
</form>
